<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="icon" type="image/gif" href="src/favicon.png">
    <link rel="stylesheet" href="m4play.css">
    <link rel="stylesheet" href="index.css">
</head>

<body>

    <header>
        <img class="header-logo" src="src/M4PLay.jpg" alt="Logo Web"> <!-- Aquí irá el logo de la web -->
        <h1>LEARNING THROUGH PLAY</h1>
    </header>
    <div class="nav">
        <nav>
            <!-- Aquí està el navegador de la web -->
            <a href="index.html">Home</a>
            <a href="videojuegos.html">Videojuegos</a>
            <a href=#noticias>Noticias</a>
            <a href=#ranking>Ranking</a>
            <a href="contacto.html">Contacto</a>
        </nav>
    </div>
    <main>
        <section id="videojuegos">
            <!-- Aquí tenemos la "Section" de Videojuegos -->
            <h3>Videojuegos</h3>
            <div class="videojuegos">
                <article class="videogame-article">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                        alt="Garry's Mod Portada">
                    <h4>Garry's Mod</h4>
                    <div class="p-videogame">
                        <p>Garry's Mod es un entorno que te permite jugar libremente con el motor
                            físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                            predeterminados.
                        </p>
                    </div>
                    <div class="button">
                        <a href="article-garrysmod.html"> Más info</a>
                    </div>
                </article>
                <article class="videogame-article">

                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                        alt="The Binding Of Isaac Portada">
                    <h4>The Binding Of Isaac</h4>
                    <div class="p-videogame">
                        <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                            un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                            enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                            perdidos, sus miedos y, finalmente, a su madre.
                            The Binding of Isaac es un shooter de rol y acción generado
                            aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                            Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                            cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                            permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                            secretos y abrirse paso luchando hasta un lugar seguro.
                        </p>

                    </div>
                    <div class="button">
                        <a href="videojuego2.html"> Más info </a>
                    </div>

                </article>
                <article class="videogame-article">

                    <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png"
                        alt="Gran Turismo Portada">
                    <h4>Gran Turismo 5</h4>
                    <div class="p-videogame">
                        <p>
                            Es la quinta entrega completa de la serie de videojuegos de carreras Gran Turismo producida
                            para
                            la consola Sony PlayStation 3.
                        </p>

                    </div>
                    <div class="button">
                        <a href="videojuego3.html"> Más info </a>
                    </div>

                </article>
                <article class="videogame-article">

                    <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                        alt="Guitar Hero: Metallica Portada">
                    <h4>Guitar Hero: Metallica</h4>
                    <div class="p-videogame">
                        <p>
                            Famoso juego musical, en el que podrás tocar las canciones del famoso grupo Metallica.
                            Usando un
                            controlador propio, con forma de guitarra/bajo.
                        </p>

                    </div>
                    <div class="button">
                        <a href="videojuego4.html"> Más info </a>
                    </div>

                </article>
                <article class="videogame-article">
                    <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                        alt="Hollow Knight Portada">
                    <h4>Hollow Knight</h4>
                    <div class="p-videogame">
                        <p>
                            Hollow Knight es una aventura de acción clásica en 2D ambientada
                            en un vasto mundo interconectado. Explora cavernas tortuosas,
                            ciudades antiguas y páramos mortales. Combate contra criaturas
                            corrompidas, haz nuevas amistades con extraños insectos y resuelve
                            los antiguos misterios que yacen en el corazón del reino.
                        </p>

                    </div>
                    <div class="button">
                        <a href="videojuego5.html"> Más info</a>
                    </div>
                </article>
                <article class="videogame-article">

                    <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                        alt="Assassin's Creed: Origins Portada">
                    <h4>Assassin's Creed: Origins</h4>
                    <div class="p-videogame">
                        <p>
                            Assassin's Creed: Origins es un videojuego de acción-aventura
                            y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                            el 27 de octubre de 2017.
                        </p>

                    </div>
                    <div class="button">
                        <a href="videojuego6.html"> Más info</a>
                    </div>

                </article>
            </div>
        </section>
        <aside>
            <!-- Aquí tenemos la "Section" de Trucos -->
            <h3>Trucos</h3>
            <article>
                <h4>Grand Theft Auto</h4>
                <p>
                    <span>Para aparecer barcos:</span>362-555-050 <br>
                    <span>Para aparecer salud:</span>482-555-050 <br>
                </p>
            </article>
            <article>
                <h4>League of Legends</h4>
                <p>
                    <span>Hechizos de invocador:</span> te explicamos qué son y cómo funciona cada uno. <br>
                    <span>Subir de nivel rápido:</span> descubre todas las formas de ganar puntos de experiencia (EXP).
                    <br>
                    <span>Recompensas de cuenta:</span> aquí mostramos todos los premios que ganarás por subir tu nivel
                    en LoL. <br>
                </p>
            </article>
        </aside>
        <section class="section-noticias">
            <!-- Aquí tenemos la "Section" de Noticias -->
            <h3 id="noticias">Noticias</h3>
            <div class="noticias">
                <article>
                    <h4>
                        Los videojuegos como herramientas para el
                        conocimiento</h4>
                    <p>
                        Desde que comenzamos nuestra andadura con GammeraNest y como
                        equipo creativo, hace ya diez años, asesorando a museos y otras
                        compañías sobre cómo usar la narrativa de los videojuegos a su
                        favor, siempre hemos pensado que el conocimiento debe ser
                        compartido con todos si queremos que este mundo sea mejor y que
                        la única forma de adquirirlo es trabajando duro y aprendiendo
                        para posteriormente poder transmitirlo.
                    </p>
                    <div class="button">
                        <a href="noticia1.html">Seguir la noticia</a>
                    </div>
                    <img src="src/noticia1.jpg" alt="Noticia 1">
                </article>
                <article>
                    <h4>EA actualiza los juegos que perderán servicios
                        online
                        en los
                        próximos meses</h4>
                    <p>
                        El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                        ser de descarga gratuita desde este martes, un cambio que la
                        compañía ha acompañado de modificaciones en sus servicios en
                        línea, que afectan también a otros títulos como Command &
                        Conquer, Mirror's Edge y Army of Two.
                    </p>
                    <div class="button">
                        <a href="noticia1.html">Seguir la noticia</a>
                    </div>
                    <img src="src/noticia2.jpg" alt="Noticia 2">
                </article>
                <article>
                    <h4>
                        Nuevas pistas sugieren que el nuevo juego de Hideo
                        Kojima es
                        Death Stranding 2</h4>
                    <p>
                        A pesar de que sus títulos suelen generar opiniones divididas,
                        Kojima Productions es una de las desarrolladoras que más dan de
                        qué hablar. Aunque la compañía aún no ha revelado oficialmente su
                        próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                        ha estado emocionando a los fans sobre una pronta revelación y
                        las sospechas sobre Death Stranding se hacen más grandes.
                    </p>
                    <div class="button">

                        <a href="noticia1.html">Seguir la noticia</a>
                    </div>
                    <img src="src/noticia3.jpeg" alt="Noticia 3">
                </article>
                <article>
                    <h4>4.000 dólares por doblar un juego millonario:
                        'Bayonetta 3' es
                        el último escándalo</h4>
                    <p>
                        El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
                        de los juegos más esperados para la Nintendo Switch. El título es
                        prometedor, pero su lanzamiento se ha convertido en un verdadero
                        escándalo. Una actriz de doblaje ha puesto el grito en el cielo
                        por un tema siempre sensible: según ella ofrecen sueldos
                        miserables incluso en producciones que acaban generando millones
                        y millones de dólares.
                    </p>
                    <div class="button">

                        <a href="noticia1.html">Seguir la noticia</a>
                    </div>
                    <img src="src/noticia4.jpeg" alt="Noticia 4">
                </article>
            </div>
        </section>
        <section class="section-ranking">
            <!-- Aquí tenemos la "Section" de Ranking -->
            <h3 id="ranking">Ranking</h3>
            <div class="ranking">
                <article>
                    <img src="src/cara1.jpg" alt="Avatar" width="100">
                    <h4>EuPh0ric4</h4>
                    <p>
                        365h
                    </p>
                </article>
                <article>
                    <img src="src/cara2.jpg" alt="Avatar" width="100">
                    <h4>Isidro</h4>
                    <p>
                        122h
                    </p>
                </article>
                <article>
                    <img src="src/cara3.jpg" alt="Avatar" width="100">
                    <h4>Pedro</h4>
                    <p>
                        89h
                    </p>
                </article>
                <article>
                    <img src="src/cara4.jpg" alt="Avatar" width="100">
                    <h4>Alfredo</h4>
                    <p>
                        44h
                    </p>
                </article>
                <article>
                    <img src="src/cara5.jpg" alt="Avatar" width="100">
                    <h4>Ramón</h4>
                    <p>
                        14h
                    </p>
                </article>
                <article>
                    <img src="src/cara6.jpg" alt="Avatar" width="100">
                    <h4>Ernesto</h4>
                    <p>
                        2h
                    </p>
                </article>

            </div>
        </section>
    </main>
    <footer>
        <!-- Aquí tenemos el pie de pàgina -->
        <div>
            <a href=""><img class=" footer-logos-rs" src="src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        </div>
        <address class="address">
            Carrer d'Aiguablava 121 <br>
            08033 Barcelona
        </address>
        <p class="copy">
            <a href="copyright.html">Copyright &copy; 2022 - 2022</a>
        </p>
    </footer>
</body>

</html>